Subject: Ticket Assigned - order showing and not reflection in hybris 9773162314
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 10:11:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order showing and not reflection in hybris 9773162314 i have to return my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i have to return my order Bot:  Hi I Have To Return My Order ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9773162314            01:26 PM, 04th Jul                   Mohammed                    Hi , Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:27 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           01:27 PM, 04th Jul                     i have to return my order                    9497423407           01:27 PM, 04th Jul                     i have to return my order                    I have to return this order           01:28 PM, 04th Jul                   Mohammed                   Could you please share your correct order number so that I can assist you further?           01:29 PM, 04th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:31 PM, 04th Jul                     i have to return my order                    What type of formet of order number           01:31 PM, 04th Jul                     i have to return my order                    Could you provide me formet of order number           01:33 PM, 04th Jul                     i have to return my order                    Can i send my order invoice pic           01:34 PM, 04th Jul                   Mohammed                   Yeas pleas send  invoice picture.           01:35 PM, 04th Jul                     i have to return my order                    Ok           01:35 PM, 04th Jul                     i have to return my order                             01:36 PM, 04th Jul                     i have to return my order                    Can you able to see order number and clear pic of invoice..?           01:39 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:39 PM, 04th Jul                     i have to return my order                    Ok no problem           01:40 PM, 04th Jul                   Mohammed                   We are sorry we could not get the order number from the information which you send           01:44 PM, 04th Jul                   Mohammed                   Please share the email id or contact number which registered that we can check and do the neeedful .           01:44 PM, 04th Jul                     i have to return my order                    Can i send order time screenshot           01:44 PM, 04th Jul                     i have to return my order                    [email-masked]           01:45 PM, 04th Jul                     i have to return my order                    9773162314           01:45 PM, 04th Jul                     i have to return my order                             01:45 PM, 04th Jul                   Mohammed                   When do you place the order?           01:49 PM, 04th Jul                     i have to return my order                    Yes           01:49 PM, 04th Jul                   Mohammed                   Could you confirm with me when do you place this order?           01:50 PM, 04th Jul                     i have to return my order                    Today           01:51 PM, 04th Jul                     i have to return my order                    Will you solv my problem sir...?           01:53 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:56 PM, 04th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 04th Jul                     i have to return my order                    Ok support team can    call  me any time i prefer call fist so plz any quary then call me directly           01:58 PM, 04th Jul                   Mohammed                   We will contact our team and update you through your email is [email-masked]           01:59 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           01:59 PM, 04th Jul                     i have to return my order                    Ok yup and call also in 9773162314 this number           02:00 PM, 04th Jul                     i have to return my order                    And, how much time to solve quary           02:01 PM, 04th Jul                   Mohammed                   We will contact our team and update you through your email id  [email-masked]           02:02 PM, 04th Jul                     i have to return my order                    Ok but plz quickly sir           02:03 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           02:06 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4580386